=== debian/control ===
Source: libmoosex-traits-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoose-perl (>= 0.84),
 libmoose-perl (>= 2) | libclass-mop-perl (>= 0.84),
 libmoosex-role-parameterized-perl,
 libnamespace-autoclean-perl,
 libtest-exception-perl,
 libtest-use-ok-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Traits/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-traits-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-traits-perl/

Package: libmoosex-traits-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libmoose-perl (>= 0.84),
 libmoose-perl (>= 2) | libclass-mop-perl (>= 0.84),
 libnamespace-autoclean-perl
Recommends: libmoosex-role-parameterized-perl
Description: Moose extension to apply roles at object creation time
 MooseX::Traits provides a method to add some roles to a class when creating
 it (during new). Since components can be added easily to a given class, users
 don't have to create a named class with the desired roles applied or apply
 the roles to the instance one-by-one. This module also provides a basic way
 to initialize the applied roles' attributes while constructing objects.
