=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Traits/   .*/MooseX-Traits-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
