=== debian/control ===
Source: libmoosex-traits-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libclass-load-perl,
                     libmoosex-role-parameterized-perl,
                     libnamespace-autoclean-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtest-use-ok-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-traits-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-traits-perl.git
Homepage: https://metacpan.org/release/MooseX-Traits/

Package: libmoosex-traits-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-load-perl,
         libnamespace-autoclean-perl
Recommends: libmoosex-role-parameterized-perl
Description: Moose extension to apply roles at object creation time
 MooseX::Traits provides a method to add some roles to a class when creating
 it (during new). Since components can be added easily to a given class, users
 don't have to create a named class with the desired roles applied or apply
 the roles to the instance one-by-one. This module also provides a basic way
 to initialize the applied roles' attributes while constructing objects.
