=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Traits/   .*/MooseX-Traits-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
