=== debian/control ===
Source: libmoosex-traits-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libclass-load-perl,
                     libmoose-perl,
                     libmoosex-role-parameterized-perl,
                     libnamespace-autoclean-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-traits-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-traits-perl.git
Homepage: https://metacpan.org/release/MooseX-Traits

Package: libmoosex-traits-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-load-perl,
         libmoose-perl,
         libnamespace-autoclean-perl
Recommends: libmoosex-role-parameterized-perl
Description: Moose extension to apply roles at object creation time
 MooseX::Traits provides a method to add some roles to a class when creating
 it (during new). Since components can be added easily to a given class, users
 don't have to create a named class with the desired roles applied or apply
 the roles to the instance one-by-one. This module also provides a basic way
 to initialize the applied roles' attributes while constructing objects.
