=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Traits   .*/MooseX-Traits-v?@ANY_VERSION@@ARCHIVE_EXT@$
